- Innbyggere: 25534
  Kommunedel: Eiganes- og Våland bydel
- Innbyggere: 3457
  Kommunedel: Finnøy bydel
- Innbyggere: 20995
  Kommunedel: Hillevåg bydel
- Innbyggere: 24299
  Kommunedel: Hinna bydel
- Innbyggere: 13764
  Kommunedel: Hundvåg bydel
- Innbyggere: 22428
  Kommunedel: Madla bydel
- Innbyggere: 5303
  Kommunedel: Rennesøy bydel
- Innbyggere: 18798
  Kommunedel: Storhaug bydel
- Innbyggere: 16160
  Kommunedel: Tasta bydel
- Innbyggere: 3574
  Kommunedel: Ukjent
